Reference record for OID 1.3.6.1.4.1.232.6.2.22.2.1.19

Parent
1.3.6.1.4.1.232.6.2.22.2.1 (cpqHeNvdimmTableEntry)
Node code
19
Node name
cpqHeNvdimmAssociatedUPS
Numeric OID
1.3.6.1.4.1.232.6.2.22.2.1.19
URN notation
urn:oid:1.3.6.1.4.1.232.6.2.22.2.1.19
ASN.1 notation

{1 3 6 1 4 1 232 6 2 22 2 1 19}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmTable(2) cpqHeNvdimmTableEntry(1) cpqHeNvdimmAssociatedUPS(19)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/6/2/22/2/1/19
  • /ISO/Identified-Organization/6/1/4/1/232/6/2/22/2/1/19
  • /ISO/3/6/1/4/1/232/6/2/22/2/1/19
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/identified-organization/dod/internet/private/enterprise/hp/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/identified-organization/dod/internet/private/enterprises/hp/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/org/dod/internet/private/enterprise/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/org/dod/internet/private/enterprise/hp/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/org/dod/internet/private/enterprise/Compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • /iso/org/dod/internet/private/enterprises/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmTable/cpqHeNvdimmTableEntry/cpqHeNvdimmAssociatedUPS
  • Additional combinations skipped.

Descriptions

cpqHeNvdimmAssociatedUPS — HPE networking MIB copies (LibreNMS/Observium Community)

Comma separated value represnting associated UPS.(Applicable only if cpqHeNvdimmType is Type-Logical(5))

Source records

cpqHeNvdimmAssociatedUPS

Status in source: mandatory.

Names: cpqHeNvdimmAssociatedUPS

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "cpqHeNvdimmAssociatedUPS",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "24",
    ")",
    ")",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Comma separated value represnting associated UPS.(Applicable only if cpqHeNvdimmType is Type-Logical(5))\"",
    "::=",
    "{",
    "cpqHeNvdimmTableEntry",
    "19",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            0,
            24
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Comma separated value represnting associated UPS.(Applicable only if cpqHeNvdimmType is Type-Logical(5))"
    ],
    null,
    null,
    null,
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHeNvdimmAssociatedUPS OBJECT-TYPE
            SYNTAX  DisplayString (SIZE (0..24))
            ACCESS  read-only
            STATUS  mandatory
            DESCRIPTION
                "Comma separated value represnting associated UPS.(Applicable only if cpqHeNvdimmType is Type-Logical(5))"
            ::= { cpqHeNvdimmTableEntry 19 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHeNvdimmAssociatedUPS.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (18)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.6.2.22.2.1.1 cpqHeNvdimmDimmNum00
1.3.6.1.4.1.232.6.2.22.2.1.2 cpqHeNvdimmProcessorNum00
1.3.6.1.4.1.232.6.2.22.2.1.3 cpqHeNvdimmType00
1.3.6.1.4.1.232.6.2.22.2.1.4 cpqHeNvdimmMemoryMedia00
1.3.6.1.4.1.232.6.2.22.2.1.5 cpqHeNvdimmStatus00
1.3.6.1.4.1.232.6.2.22.2.1.6 cpqHeNvdimmBackupStatus00
1.3.6.1.4.1.232.6.2.22.2.1.7 cpqHeNvdimmRestoreStatus00
1.3.6.1.4.1.232.6.2.22.2.1.8 cpqHeNvdimmEraseStatus00
1.3.6.1.4.1.232.6.2.22.2.1.9 cpqHeNvdimmPredictedMediaLifePercent00
1.3.6.1.4.1.232.6.2.22.2.1.10 cpqHeNvdimmPersistentRegionSizeLimitMiB00
1.3.6.1.4.1.232.6.2.22.2.1.11 cpqHeNvdimmVolatileRegionSizeLimitMiB00
1.3.6.1.4.1.232.6.2.22.2.1.12 cpqHeNvdimmPwrSource00
1.3.6.1.4.1.232.6.2.22.2.1.13 cpqHeNvdimmFirmwareRev00
1.3.6.1.4.1.232.6.2.22.2.1.14 cpqHeNvdimmMfrId00
1.3.6.1.4.1.232.6.2.22.2.1.15 cpqHeNvdimmMfrLocation00
1.3.6.1.4.1.232.6.2.22.2.1.16 cpqHeNvdimmMfrDate00
1.3.6.1.4.1.232.6.2.22.2.1.17 cpqHeNvdimmSerialNumber00
1.3.6.1.4.1.232.6.2.22.2.1.18 cpqHeNvdimmAssociatedNVMeDrive00